body {background-color: #CCCCCC; margin: 0px; padding: 35px;}
body, td, p {font-size: 12px; font-family: Arial, Sans-serif; color: #000000;}
input, select, textarea {font-size: 10px; font-family: Arial, Verdana, Sans-serif; color: #666666; background-color: #F9F9F9; border: 1px solid #CCCCCC; height: 16px;}
table {border: 0px}
h1, h2, h3, h4, h5, h6 {padding: 0px; line-height: 18px; margin: 0px;}

/* --     layout    -- */
.corners {background-color: #FFFFFF;}
.top {background: url(images/top.gif) bottom repeat-x #FFFFFF;}
.left {background: url(images/left.gif) left repeat-y #FFFFFF;}
.right {background: url(images/right.gif) right repeat-y #FFFFFF;}
.bottom {background: url(images/bottom.gif) bottom repeat-x #FFFFFF;}

.logo {padding: 5px 8px 5px 8px;}
.stripcell {padding: 0px 8px 6px 8px;}
.strip {background-color: #023D74;}

.leftcell {padding: 0px 10px 17px 8px;}

.menucell {background: url(http://www.chilliwebsites.com/templates/1220/images/button_bg.gif) bottom repeat-x; font-family: Arial, Verdana, Sans-serif; font-size: 11px; color: #666666; text-transform: uppercase; text-decoration: none; white-space: nowrap; padding-left: 6px;}
.menu {font-family: Arial, Verdana, Sans-serif; font-size: 11px; color: #666666; text-transform: uppercase; text-decoration: none; white-space: nowrap;}
A.menu:link {font-family: Arial, Verdana, Sans-serif; font-size: 11px; color: #666666; text-decoration: none;}
A.menu:visited {font-family: Arial, Verdana, Sans-serif; font-size: 11px; color: #666666; text-decoration: none;}
A.menu:hover {font-family: Arial, Verdana, Sans-serif; font-size: 11px; color: #4776A2; text-decoration: none;}

.searchcellhead {background: url(http://www.chilliwebsites.com/templates/1220/images/box_header1.gif); padding-left: 15px; font-family: Arial, Verdana, Sans-serif; font-size: 10px; color: #666666; text-transform: uppercase;}
.searchcell {border-left: 1px solid #D0D0D1; border-right: 1px solid #D0D0D1; padding: 12px; padding-bottom: 8px;}
.searchcellfooter {background: url(http://www.chilliwebsites.com/templates/1220/images/box_footer1.gif);}
.arrowcell {padding-right: 12px; padding-top: 3px;}
.searchtextcell {font-family: Arial, Verdana, Sans-serif; font-size: 10px; color: #666666;}

.contentcell {padding: 8px 35px 0px 35px; vertical-align: top; background-color: #FFFFFF;}
.dynamiccell {padding: 0px 12px 38px 30px;}
#photo {margin: 0px 0px 15px 15px;}

.footercell {padding-top: 35px;}
.footer {font-size: 10px; color: #7B7B7C; padding: 4px 0px 4px 0px;}
.credits {font-size: 10px; color: #7B7B7C;}
A.credits:link {font-size: 10px; color: #7B7B7C; text-decoration: none;}
A.credits:visited {font-size: 10px; color: #7B7B7C; text-decoration: none;}
A.credits:hover {font-size: 10px; color: #000099; text-decoration: none;}


/* --     text styles    -- */
.error {font-weight: bold; color: #CC0000;}
.header1 {font-size: 30px; color: #000099;}
.subheader1 {font-size: 20px; color: #000099;}
.header2 {font-size: 20px;}
.subheader2 {font-size: 15px;}
.details {font-size: 10px; color: #333333;}
.ColorText {color: #000099;}
.new {font-size: 9px; font-weight: bold; color: #FFFFFF; background-color: #CC0000; padding: 3px;}
.feature {font-size: 9px; font-weight: bold; color: #FFFFFF; background-color: #CC0000; padding: 3px;}

/* --     text links     -- */
a:link {color: #000000; text-decoration: underline;}
a:visited {color: #000000; text-decoration: underline;}
a:hover {color: #000099; text-decoration: underline;}

/* -- forms -- */
#listcontainer, #menu, #nested1 {background-color: #FFFFFF; border-top: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC;}
#listcontainer td, #nested1 td {background-color: #FFFFFF; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC;}
#listcontainer td.dark, #nested1 td.dark {background-color: #F9F9F9;}
#listcontainer td.divide, #nested1 td.divide {border-right: 1px solid #CCCCCC;}
#listcontainer2, #menu, #nested1 {background-color: #FFFFFF; border-top: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC;}
#listcontainer2 td, #nested1 td {background-color: #FFFFFF; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC;}
#listcontainer2 td.dark, #nested1 td.dark {background-color: #F9F9F9;}
#listcontainer2 td.divide, #nested1 td.divide {border-right: 1px solid #CCCCCC;}
.dark {background-color: #F9F9F9;}

/* --     shopping cart process     -- */
.cartprocess {background-color: #F9F9F9; color: #CCCCCC; font-size: 18px; padding: 12px; padding-top: 6px; padding-bottom: 6px; border: 1px solid #424345;}
.cartprocesson {border: 1px solid #424345; background-color: #9F9FA0; color: #FFFFFF; font-size: 18px; padding: 12px; padding-top: 6px; padding-bottom: 6px;}
.cartlabels {font-weight: bold; color: #999999;}
.cartlabelson {font-weight: bold; color: #333333;}
.cartlinks {border: 1px solid #424345; background-color: #F9F9F9; color: #424345; font-size: 16px; padding: 5px; text-decoration: none;}
A.cartlinks:link {border: 1px solid #424345; background-color: #F9F9F9; color: #424345; font-size: 16px; padding: 5px; text-decoration: none;}
A.cartlinks:visited {border: 1px solid #424345; background-color: #F9F9F9; color: #424345; font-size: 16px; padding: 5px; text-decoration: none;}
A.cartlinks:hover {border: 1px solid #424345; background-color: #DDDDDD; color: #333333; font-size: 16px; padding: 5px; text-decoration: none;}

/* -- general elements across all templates -- */
.formdetails {font-size: 10px; color: #999999;}

.formheaders {font-weight: bold; text-decoration: none; color: #333333;}
A.formheaders:link {font-weight: bold; text-decoration: none; color: #333333;}
A.formheaders:visited {font-weight: bold; text-decoration: none; color: #333333;}
A.formheaders:hover {font-weight: bold; text-decoration: underline; color: #666666;}

.pagingdetails {text-decoration: none; color: #999999;}
A.pagingdetails:link {color: #999999; text-decoration: none;}
A.pagingdetails:visited {color: #999999; text-decoration: none;}
A.pagingdetails:hover {color: #00A4A9; text-decoration: none;}

.backtosearch {color: #999999; text-decoration: none; white-space: nowrap;}
A.backtosearch:link {color: #999999; text-decoration: none; white-space: nowrap;}
A.backtosearch:visited {color: #999999; text-decoration: none; white-space: nowrap;}
A.backtosearch:hover {color: #00A4A9; text-decoration: none; white-space: nowrap;}